/* Coded by - pxwebdesign.com.au */

body {
	margin: 0 auto;
	color: #382d24;
	font: 14px Georgia, "Times New Roman", serif;
	text-align: center;
	background: #e0b997 url(images/bg.gif);
}

/* div stylin */

#header {
	background: url(images/headbg.gif) 50% 39px repeat-x;
	padding-top: 11px;
}

#container {
	margin: 0 auto;
	width: 760px;
	padding: 20px 0 0 0;
}

#menu {
	font-size: 20px;
}

#print {
	text-align: center;
	margin: 0 0 5px 0;
	font-size: 12px;
}

#main {
	background-color: #d1aa86;
	width: 760px;
	margin: 20px 0 0 0;
	text-align: left;
	border: 1px solid #bf9d7a;
	border-bottom: 1px solid #bf9d7a;
	border-top: none;
}

#topmain {
	border: 10px solid #9b7067;
	border-left: none;
	border-right: none;
}

#contentright {
	background-color: #bf9a80;
	padding: 10px;
	text-align: center;
	border-left: 1px solid #bf9d7a;
}

#contentleft {
	padding: 10px;
}

#todo {
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
}

#bookleft {
	float: left;
}

.clear { clear:both; }

#footer {
	margin: 20px 0 20px 0;
}

/* typography stylin */

p {
	padding: 0;
	margin: 0 0 10px 0;
	line-height: 1.4em;
}

#contentright h4 {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 10px 0;
	text-align: center;
	line-height: 16px;
}

#contentright p {
	padding: 0 0 5px 0;
	margin: 0;
}

small { font-size: 80%; }

h3 {
	font-size: 17px;
	font-weight: bold;
	margin: 10px 0 5px 0;
	padding: 0 0 20px 0;
	background: url(images/line.gif) 50% 22px no-repeat;
	text-align: center;
	line-height: 16px;
}

h5 {
	font-size: 17px;
	font-weight: bold;
	margin: 10px 0 15px 100px;
	padding: 20px 0 20px 50px;
	background: url(images/print.jpg) top left no-repeat;
	text-align: left;
	line-height: 16px;
}

h5 a:link, h5 a:visited { text-decoration: none; }
h5 a:hover { text-decoration: underline; }

/*list stylin */

#todo ul {
	margin: 10px 0 0 0;
	padding: 0;
	list-style-type: disc;
}

#todo li {
	margin: 0;
	padding: 2px;
	font-size: 14px;
}

/*link stylin */

a:link, a:visited {
	text-decoration: underline;
	color: #2b221b;

}

a:hover {
	text-decoration: underline;
	color: #5e463a;
}

/* image stylin */

#contentright img {
	border: 1px solid #9b7067;
	padding: 1px;
	margin-bottom: 10px;
}

#contentleft img {
	border: 1px solid #9b7067;
	padding: 1px;
	margin: 0 10px 4px 5px;
}

#print img {
	border: 0;
	padding: 0;
	margin: 0;
}

/* form styling */

form {
	margin: 0;
	padding: 0;
}

input {
	border: 1px solid #76543c;
	border-right-color: #d4c2b6;
	border-bottom-color: #d4c2b6;
	background: #b58a6d;
	color: #000;
}

select {
	border: 1px solid #76543c;
	border-right-color: #d4c2b6;
	border-bottom-color: #d4c2b6;
	background: #b58a6d;
	color: #000;
}

textarea {
	border: 1px solid #76543c;
	border-right-color: #d4c2b6;
	border-bottom-color: #d4c2b6;
	background: #b58a6d;
	color: #000;
}

.button {
	border-right-color: #5b402e;
	border-bottom-color: #5b402e;
}

/* menu stylin */

#menu ul, #menu li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#menu a:link, #menu a:visited {
	line-height: 14px;
	font-weight: bold;
	margin: 0 14px 4px 16px;
	text-decoration: none;
	color: #4e3633;
}

#menu a:link#current, #menu a:visited#current, #menu a:hover {
	border-bottom: 3px solid #553631;
	padding-bottom: 2px;
	background: transparent;
	color: #33201d;
}

#menu a:hover { color: #33201d; }


/* footer */

#footer ul {
	color: #533b22;
	font-size: 10px;
	margin: 0;
	padding: 0;
}

#footer ul  li {
	display: inline;
	border-right: 1px solid #533b22;
	line-height: 10px;
	margin: 0;
	padding: 0 5px 0 6px;
	background: none;
}

#footer ul li a {
	color: #795a3a;
	margin: 0;
	padding: 2px;
	text-decoration: none;
}

#footer ul  li a em { color:#6d6d6d; font-style: normal; }

#footer ul  li a:hover { color:#fff; background-color:#9b7067; }

#footer #px { border-right: 0; }


#footer #px a { 
	color: #ba8214;
	font-weight: bold;
	padding: 0 0 1px 0;
}

#footer #px a:hover { background-color: #fff; }